/* ==============================
  about
  UPD 2026-02-16
============================== */
.fS {
  font-size: 0.8em;
}
#officeInfo {
  margin: 2rem auto 4rem;
}
#officeInfo h2 {
  margin: 0 0 10px;
  padding: 0;
}
#officeInfo > ul {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  text-align: left;
}
#officeInfo > ul > li {
  margin: 25px 0 0;
  padding: 0;
  line-height: 1.7;
  font-size: 15px;
}
#officeInfo > ul > li img {
  display: inline-block;
}
#officeInfo > ul > li.wS {
  width: 100%;
}
#officeInfo > ul > li .itemName {
  display: inline-block;
  background-color: #ebebeb;
  width: 100%;
  margin: 0 0 15px;
  padding: 0.4em 1rem 0.5em;
  border-radius: 6px;
  font-weight: bold;
  line-height: 1.4;
  color: #333;
}
#officeInfo > ul> li#eventList .textBox, 
#officeInfo > ul > li#spohara .textBox {
  flex: 1;
  display: inline-block;
}
#officeInfo > ul > li#spohara .textBox p {
  margin: 10px 0 0;
  padding: 0;
}
#officeInfo .btnPref {
  margin: 0;
  padding: 0;
}
#officeInfo .btnPref a {
  margin: 0;
  padding: 5px 0;
  color: #000;
  text-decoration: none;
  box-sizing: border-box;
  text-align: left;
  width: max-content;
}
#officeInfo .btnPref a b {
  display: inline-block;
  font-size: 16px;
}
#officeInfo .btnPref a span.arrowBox {
  display: inline-block;
  margin: 0 10px;
  padding: 1px 0.75em;
  background-color: rgba(204, 51, 51, 0.2);
  color: #c33;
  font-size: 14px;
}
#officeInfo .btnPref a span.arrowBox .text {
  position: relative;
  display: inline-block;
  padding-right: 0.5rem;
}
#officeInfo .btnPref a span.arrowBox .text::after {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 1px solid #c33;
  border-right: 1px solid #c33;
  position: absolute;
  top: calc(50% - 2px);
  right: 0;
  transform: rotate(45deg);
}

ul.asteriskList li {
  font-size: min(4vw, 14px);
}

#officeMap {
  width: 100%;
  margin: 0 auto 40px;
  text-align: center;
}
#officeMap img {
  display: inline-block;
}
.notCopy {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  user-select: none;
}

.mapTt {
  text-align: left;
  font-weight: 600;
  margin-top: 1.2em;
  margin-bottom: 0.5em;
}

@media screen and (min-width: 768px), print {
  #officeInfo > ul {
    display: flex;
    flex-wrap: wrap;
  }
  #officeInfo > ul > li {
    width: 100%;
  }

  #officeInfo > ul > li.wS {
    display: flex;
    align-items: center;
    width: max-content;
    margin-right: 30px;
  }
  #officeInfo > ul > li .itemName {
    width: 9em;
    text-align: center;
    margin-right: 15px;
    margin-bottom: 0;
  }
  #officeInfo li#bizHour, 
  #officeInfo li#eventList, 
  #officeInfo li#spohara {
    display: flex;
  }
  #officeInfo li#bizHour .textBox {
    padding-top: 5px;
  }
  #officeInfo .btnPref a {
    display: flex;
    align-items: center;
  }
  #officeInfo .btnPref a {
    display: flex;
    align-items: center;
  }
  #officeMap {
    width: 600px;
  }
}

@media (hover: hover) {
  #officeInfo .btnPref a:hover {
    opacity: 0.6;
  }
  a.imgHover:hover img {
    opacity: 0.6;
  }
}
@media (hover: none) {
  #officeInfo .btnPref a:active {
    opacity: 0.6;
  }
  a.imgHover:active img {
    opacity: 0.6;
  }
}

